### Enumeration

# EDataServer WebDAVResourceSupports

#### Declaration

    flags EDataServer.WebDAVResourceSupports

#### Description

No description available.

#### Members

`E_WEBDAV_RESOURCE_SUPPORTS_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_CONTACTS`

  No description available.

  - Value: `1`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_EVENTS`

  No description available.

  - Value: `2`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_MEMOS`

  No description available.

  - Value: `4`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_TASKS`

  No description available.

  - Value: `8`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_FREEBUSY`

  No description available.

  - Value: `16`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_TIMEZONE`

  No description available.

  - Value: `32`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_WEBDAV_NOTES`

  No description available.

  - Value: `64`
  - Available since: 1.2
`E_WEBDAV_RESOURCE_SUPPORTS_LAST`

  No description available.

  - Value: `64`
  - Available since: 1.2